@import url('https://fonts.googleapis.com/css2?family=Bevan:ital@0;1&amp;family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&amp;display=swap');

@font-face
{
    font-family: Muli;
    src: url(../fonts/Muli-Regular.ttf);
}
@font-face
{
    font-family: Broadway;
    src: url(../fonts/Broadway-Regular.ttf);
}

body
{
    font-family: "Montserrat";
    width: 100%;
    min-height: 100vh;
    display: grid;
    align-items: center;
}
.popup
{
    background-color: rgb(255, 255, 255);
    background-image: url(../images/clouds.png);
    background-size: cover;
    box-shadow: 0px 5px 79px 0px rgba(0, 0, 0, 0.29);
    min-height: 700px;
    padding: 100px 0;
    margin: 50px auto;
    width: 90%;
    text-align: center;
    position: relative;
    display: grid;
    align-items: center;
}
.wrapper
{
    width: 70%;
    margin: 0 auto;
}
.title
{
    font-size: 75px;
    font-family: "Broadway";
    background-image: linear-gradient(31deg, rgb(121, 204, 255) 48%, rgb(98, 112,255) 50% );
    -webkit-background-clip: text;
    background-position: 200% auto;
    -webkit-text-fill-color: transparent;
    color: rgb(255, 255, 255);
    margin-bottom: 15px;
}
.tag
{
    font-size: 45px;
    font-family: "Bevan";
    color: rgb(9, 9, 9);
    margin-bottom: 20px;
}

.pop_p
{
    font-size: 16px;
    font-family: "Muli";
    color: rgb(158, 156, 156);
    width: 70%;
    font-weight: bold;
    margin: 0 auto;
}
.subscribe
{
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    height: auto;
    justify-content: space-between;
    margin-top: 20px;
}
.subscribe *
{
    margin-top: 10px;
}
.subscribe input
{
    background-color: rgb(255, 255, 255);
    box-shadow: 0px 5px 18px 0px rgba(0, 0, 0, 0.19);
    height: 79px;
    border: 0;
    width: 70%;
    font-size: 17px;
    font-family: "Bevan";
    color: rgba(73, 73, 73, 0.322);
    padding: 0 40px;
}
.subscribe button
{
    background-color: rgb(59, 85, 230);
    box-shadow: 0px 5px 18px 0px rgba(0, 0, 0, 0.19);
    width: 28%;
    height: 79px;
    border: 0;
    font-size: 25px;
    font-family: "Bevan";
    color: rgb(255, 255, 255);
    text-transform: uppercase;
}
.particle
{
    position: absolute;
    width: auto;
}
.part1
{
    top: 150px;
    left: 50px;
}
.part2
{
    top: 180px;
    left: 190px;
}
.part3
{
    top: 100px;
    right: 100px;
}

.socialicon
{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    width: auto;
    margin-top: 50px;

}
.socialicon img
{
    margin: 0 10px;
}
.contact
{
    display: flex;


}
.contact-info
{
    margin-left: 30px;
}
.contact-info h3
{
    font-size: 24px;
    color: rgb(4, 4, 4);
    font-weight: bold;
    text-align: left;
}
.contact-info p
{
    font-size: 16px;
    text-align: left;
    color: rgb(80, 76, 76);
}
.cancel
{
    border-radius: 50%;
    background-color: rgb(255, 255, 255);
    box-shadow: 0px 5px 59px 0px rgba(0, 0, 0, 0.56);
    width: 47px;
    height: 47px;
    display: grid;
    place-content: center;
    position: absolute;
    top: 30px;
    cursor: pointer;
    right: 30px;
}
.cancel i
{
    font-size: 25px;
    color: rgb(42, 25, 204);
    text-transform: uppercase;
}
  